<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class provides the rendering of ADSL Product Categories
 *
 * @package    ADSL
 * @category   Helper
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Product_Category_Template_AdslCompare extends Product_Category_Template {
	protected function render() {
		Style::factory()
			->type('file')
			->data('media/pages/plans.css');

		return View::factory('product/category/list/adslcompare')
			->set('o',$this->pco);
	}
}
?>
